/* CSS Document */

.tables {
	display: block;
    position: relative;
    overflow-x: auto;
}
.tables table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%!important;
	border: 0; 
    overflow-x: auto;
    white-space: nowrap;
	padding: 1%;
	font-size: 0.9rem;
	margin: 15px auto;
	background: #fff;
	border-radius: 25px;
	overflow: hidden;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.15);
	box-sizing: border-box;
}
.whitetxt .tables { color: #000; }
.tables table thead tr th {
	background: #04244c; 
	text-align: center; 
	color: #fff; 
	text-transform: uppercase;
	font-size: 0.8rem;
	padding: 10px 20px;
}
.tables tr th { background: #04244c; color: #fff; }

.tables th, .tables td {
    border: none;
    padding: 8px;
    vertical-align: middle;
}
.tables tr {
 }
.tables tr:nth-child(even) {background-color: #f2f2f2;}

.tables td {
    white-space: initial; 
	padding: 12px 20px;
	min-width: 50px;
}

@media screen and (min-width: 250px){
.tables table,
.tables table td {
    /*display: block;*/
}
}

@media screen and (max-width: 750px){

.tables td {
white-space: initial!important; 
width: auto !important;
display: table-cell!important;
}
}

@media screen and (min-width: 750px){
.tables { border: none; }
.tables table {
    display: inline-table;
}
.tables table td {
    display: table-cell;
}
}